
Base Distribution - Task # 40721

Work Package # 45020 (Closed): Content Editing Stability and Features
Story # 40720 (Closed): As a content editor with small screen, I want to have a collapsable inspector

Status: Closed Priority: Could have
Author: Sebastian Kurfuerst Category:
Created: 2012-09-07 Assigned To:
Updated: 2014-11-02 Due date:
Subject: automatically collapse inspector on small page
Description

History
#1 - 2012-09-07 09:42 - Sebastian Kurfuerst
- Subject changed from for small pages, make inspector collapsable to automatically collapse inspector on small page
- Priority changed from Should have to Could have

#2 - 2014-11-02 18:18 - Aske Ertmann
- Status changed from New to Closed
- Start date set to 2014-11-02
- Remaining (hours) set to 0.0

Slightly adjusted and moved to https://jira.typo3.org/browse/NEOS-614

#3 - 2014-11-02 18:21 - Aske Ertmann
- Estimated time set to 0.00
